<ol class='items-list'>
  {{#each spells as |spells spellLevel|}}
    <li class='item flexrow items-header'>
      <div class='item-name'>
        {{localize 'TY_RPG5.Item.Spell.SpellLVL' level=spellLevel}}
      </div>
      <div class='item-controls'>
        <a
          class='item-control item-create'
          title='{{localize "DOCUMENT.Create" type='Spell'}}'
          data-type='spell'
          data-spell-level='{{spellLevel}}'
        >
          <i class='fas fa-plus'></i>
          {{localize 'TY_RPG5.Item.Spell.AddLVL' level=spellLevel}}
        </a>
      </div>
    </li>
    {{#each spells as |item id|}}
      <li class='item flexrow' data-item-id='{{item._id}}'>
        <div class='item-name flexrow'>
          <div class='item-image'>
            <a class='rollable' data-roll-type='item'><img
                src='{{item.img}}'
                title='{{item.name}}'
                width='24'
                height='24'
              /></a>
          </div>
          <h4>{{item.name}}</h4>
        </div>
        <div class='item-controls'>
          <a
            class='item-control item-edit'
            title='{{localize "DOCUMENT.Edit" type='spell'}}'
          >
            <i class='fas fa-edit'></i>
          </a>
          <a
            class='item-control item-delete'
            title='{{localize "DOCUMENT.Delete" type='spell'}}'
          >
            <i class='fas fa-trash'></i>
          </a>
        </div>
      </li>
    {{/each}}
  {{/each}}
</ol>